A valid request URL is required to generate request examples{
"thumbnailSource": "...",
"imageSource": "...",
"defaultImage": true,
"sysidLocatorNode": 12345,
"name": "...",
"description": "...",
"sysidLocationMapImage": 12345,
"height": 12345,
"width": 12345,
"displayOrder": 12345
}Put locationslocatorsmap images
Changes the Location Map Image, identified by the passed sysidLocationMapImage, to the image in the passed MultipartFormDataInput.
The requesting User must have the following rights to perform this task:
This operation requires a Multipart form data object to upload an Image file.
This operation returns a Location Map Image Data value.
A valid request URL is required to generate request examples{
"thumbnailSource": "...",
"imageSource": "...",
"defaultImage": true,
"sysidLocatorNode": 12345,
"name": "...",
"description": "...",
"sysidLocationMapImage": 12345,
"height": 12345,
"width": 12345,
"displayOrder": 12345
}Path Parameters
Body
Changes the Location Map Image, identified by the passed sysidLocationMapImage, to the image in the passed MultipartFormDataInput.
The requesting User must have the following rights to perform this task:
This operation requires a Multipart form data object to upload an Image file.
This operation returns a Location Map Image Data value.
Response
LocationMapImageData com.agilquest.phoenix.shared.data.location.LocationMapImageData

